### Method

# GtkSource Snippet set_name

#### Declaration [src]

    void
    gtk_source_snippet_set_name (
      GtkSourceSnippet* snippet,
      const gchar* name
    )

#### Description [src]

Sets the name for the snippet.

Sets property | `GtkSource.Snippet:name`

#### Parameters

`name`

  Type: `const gchar*`

  The snippet name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.